## hskiste 1.11.0

=== Makefile ===
#############################################################################
# Makefile for building: build/hskiste
# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Mar 1 11:28:50 2011
# Project:  hskiste.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile hskiste.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_DECLARATIVE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/include/QtCore -I/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/include/QtNetwork -I/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/include/QtGui -I/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/include/QtDeclarative -I/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/include/QtMaemo5 -I/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/include -Isrc -Ibuild -Ibuild -Ibuild
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -lalarm -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtDeclarative -lQtScript -lQtSvg -lQtSql -lQtXmlPatterns -lQtOpenGL -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = build/

####### Files

SOURCES       = src/main.cpp \
		src/common.cpp build/moc_common.cpp \
		build/moc_Listener.cpp \
		build/moc_hsAddOn.cpp \
		qrc_hskiste.cpp
OBJECTS       = build/main.o \
		build/common.o \
		build/moc_common.o \
		build/moc_Listener.o \
		build/moc_hsAddOn.o \
		build/qrc_hskiste.o
DIST          = /targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/lex.prf \
		hskiste.pro
QMAKE_TARGET  = hskiste
DESTDIR       = build/
TARGET        = build/hskiste

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): hstart build/ui_m_main.h build/ui_m_about.h build/ui_m_config.h build/ui_m_task.h $(OBJECTS)  
	@$(CHK_DIR_EXISTS) build/ || $(MKDIR) build/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: hskiste.pro  /targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtOpenGL.prl
	$(QMAKE) -o Makefile hskiste.pro
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/lex.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtScript.prl:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtXmlPatterns.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtOpenGL.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile hskiste.pro

dist: 
	@$(CHK_DIR_EXISTS) build/hskiste1.0.0 || $(MKDIR) build/hskiste1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) build/hskiste1.0.0/ && $(COPY_FILE) --parents src/common.h src/Listener.h src/hsAddOn.h build/hskiste1.0.0/ && $(COPY_FILE) --parents hskiste.qrc build/hskiste1.0.0/ && $(COPY_FILE) --parents src/main.cpp src/common.cpp build/hskiste1.0.0/ && $(COPY_FILE) --parents uis/m_main.ui uis/m_about.ui uis/m_config.ui uis/m_task.ui build/hskiste1.0.0/ && $(COPY_FILE) --parents data/lang/hslang_en.ts build/hskiste1.0.0/ && (cd `dirname build/hskiste1.0.0` && $(TAR) hskiste1.0.0.tar hskiste1.0.0 && $(COMPRESS) hskiste1.0.0.tar) && $(MOVE) `dirname build/hskiste1.0.0`/hskiste1.0.0.tar.gz . && $(DEL_FILE) -r build/hskiste1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


hstart: hsqm
	make -f Makefile.hstarter

hsqm:
	${QMAKE} -makefile hstarter.pre -o Makefile.hstarter

debian-all: debian-src debian-bin

debian-src:
	dpkg-buildpackage -S -r -us -uc -d

debian-bin:
	dpkg-buildpackage -b -r -uc -d

compiler_clean: clean_extra
	-$(DEL_FILE) $(TARGET)

clean_extra:
	make -f Makefile.hstarter clean

check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: build/moc_common.cpp build/moc_Listener.cpp build/moc_hsAddOn.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) build/moc_common.cpp build/moc_Listener.cpp build/moc_hsAddOn.cpp
build/moc_common.cpp: src/common.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/common.h -o build/moc_common.cpp

build/moc_Listener.cpp: src/Listener.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/Listener.h -o build/moc_Listener.cpp

build/moc_hsAddOn.cpp: src/common.h \
		src/hsAddOn.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/hsAddOn.h -o build/moc_hsAddOn.cpp

compiler_rcc_make_all: qrc_hskiste.cpp
compiler_rcc_clean:
