## hskiste 1.10

=== debian/changelog ===
hskiste (1.10) unstable; urgency=low

  * AddOn mechanism
  * little improvements and bug fixes

 -- Frank Fuhlbrück <frafl@justmail.de>  Thu, 30 Dec 2010 15:57:04 +0100

hskiste (1.00) unstable; urgency=low

  * Initial Release.

 -- Frank Fuhlbrück <frafl@justmail.de>  Mon, 17 May 2010 11:44:04 +0200
