=== debian/control ===
Source: hskiste
Section: user/multimedia
Priority: extra
Maintainer: Frank Fuhlbrück <frafl@justmail.de>
Build-Depends: debhelper (>= 5), libqt4-dev, libalarm-dev
Standards-Version: 3.7.3
Homepage: http://www2.informatik.hu-berlin.de/~fuhlbrue/progs/hskiste.html

Package: hskiste
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: mplayer
Description: hskiste helps you to plan recordings of radio plays
 Hörspielkiste (German for radio play chest) consists of a GUI (hskiste) and 
 an auxiliary programm (hstarter). Using the GUI you can plan recordings, while
 hstarter starts and stops mplayer.
# XB-Maemo-Icon-26 field contains the application icon file encoded in
# base64. This is the icon that is shown in the Application Manager,
# next to the package name. To perform this encoding use following mad
# command: $ mad base64 <48x48 icon file name>
# For example following XB-Maemo-Icon-26 field content is an output
# from command: $ mad base64 maemexmpl/src/data/48x48/maemexmpl.png
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKQ2lDQ1BJQ0MgcHJvZmlsZQAAeNqd
 U3dYk/cWPt/3ZQ9WQtjwsZdsgQAiI6wIyBBZohCSAGGEEBJAxYWIClYUFRGcSFXEgtUKSJ2I4qAo
 uGdBiohai1VcOO4f3Ke1fXrv7e371/u855zn/M55zw+AERImkeaiagA5UoU8Otgfj09IxMm9gAIV
 SOAEIBDmy8JnBcUAAPADeXh+dLA//AGvbwACAHDVLiQSx+H/g7pQJlcAIJEA4CIS5wsBkFIAyC5U
 yBQAyBgAsFOzZAoAlAAAbHl8QiIAqg0A7PRJPgUA2KmT3BcA2KIcqQgAjQEAmShHJAJAuwBgVYFS
 LALAwgCgrEAiLgTArgGAWbYyRwKAvQUAdo5YkA9AYACAmUIszAAgOAIAQx4TzQMgTAOgMNK/4Klf
 cIW4SAEAwMuVzZdL0jMUuJXQGnfy8ODiIeLCbLFCYRcpEGYJ5CKcl5sjE0jnA0zODAAAGvnRwf44
 P5Dn5uTh5mbnbO/0xaL+a/BvIj4h8d/+vIwCBAAQTs/v2l/l5dYDcMcBsHW/a6lbANpWAGjf+V0z
 2wmgWgrQevmLeTj8QB6eoVDIPB0cCgsL7SViob0w44s+/zPhb+CLfvb8QB7+23rwAHGaQJmtwKOD
 /XFhbnauUo7nywRCMW735yP+x4V//Y4p0eI0sVwsFYrxWIm4UCJNx3m5UpFEIcmV4hLpfzLxH5b9
 CZN3DQCshk/ATrYHtctswH7uAQKLDljSdgBAfvMtjBoLkQAQZzQyefcAAJO/+Y9AKwEAzZek4wAA
 vOgYXKiUF0zGCAAARKCBKrBBBwzBFKzADpzBHbzAFwJhBkRADCTAPBBCBuSAHAqhGJZBGVTAOtgE
 tbADGqARmuEQtMExOA3n4BJcgetwFwZgGJ7CGLyGCQRByAgTYSE6iBFijtgizggXmY4EImFINJKA
 pCDpiBRRIsXIcqQCqUJqkV1II/ItchQ5jVxA+pDbyCAyivyKvEcxlIGyUQPUAnVAuagfGorGoHPR
 dDQPXYCWomvRGrQePYC2oqfRS+h1dAB9io5jgNExDmaM2WFcjIdFYIlYGibHFmPlWDVWjzVjHVg3
 dhUbwJ5h7wgkAouAE+wIXoQQwmyCkJBHWExYQ6gl7CO0EroIVwmDhDHCJyKTqE+0JXoS+cR4Yjqx
 kFhGrCbuIR4hniVeJw4TX5NIJA7JkuROCiElkDJJC0lrSNtILaRTpD7SEGmcTCbrkG3J3uQIsoCs
 IJeRt5APkE+S+8nD5LcUOsWI4kwJoiRSpJQSSjVlP+UEpZ8yQpmgqlHNqZ7UCKqIOp9aSW2gdlAv
 U4epEzR1miXNmxZDy6Qto9XQmmlnafdoL+l0ugndgx5Fl9CX0mvoB+nn6YP0dwwNhg2Dx0hiKBlr
 GXsZpxi3GS+ZTKYF05eZyFQw1zIbmWeYD5hvVVgq9ip8FZHKEpU6lVaVfpXnqlRVc1U/1XmqC1Sr
 VQ+rXlZ9pkZVs1DjqQnUFqvVqR1Vu6k2rs5Sd1KPUM9RX6O+X/2C+mMNsoaFRqCGSKNUY7fGGY0h
 FsYyZfFYQtZyVgPrLGuYTWJbsvnsTHYF+xt2L3tMU0NzqmasZpFmneZxzQEOxrHg8DnZnErOIc4N
 znstAy0/LbHWaq1mrX6tN9p62r7aYu1y7Rbt69rvdXCdQJ0snfU6bTr3dQm6NrpRuoW623XP6j7T
 Y+t56Qn1yvUO6d3RR/Vt9KP1F+rv1u/RHzcwNAg2kBlsMThj8MyQY+hrmGm40fCE4agRy2i6kcRo
 o9FJoye4Ju6HZ+M1eBc+ZqxvHGKsNN5l3Gs8YWJpMtukxKTF5L4pzZRrmma60bTTdMzMyCzcrNis
 yeyOOdWca55hvtm82/yNhaVFnMVKizaLx5balnzLBZZNlvesmFY+VnlW9VbXrEnWXOss623WV2xQ
 G1ebDJs6m8u2qK2brcR2m23fFOIUjynSKfVTbtox7PzsCuya7AbtOfZh9iX2bfbPHcwcEh3WO3Q7
 fHJ0dcx2bHC866ThNMOpxKnD6VdnG2ehc53zNRemS5DLEpd2lxdTbaeKp26fesuV5RruutK10/Wj
 m7ub3K3ZbdTdzD3Ffav7TS6bG8ldwz3vQfTw91jicczjnaebp8LzkOcvXnZeWV77vR5Ps5wmntYw
 bcjbxFvgvct7YDo+PWX6zukDPsY+Ap96n4e+pr4i3z2+I37Wfpl+B/ye+zv6y/2P+L/hefIW8U4F
 YAHBAeUBvYEagbMDawMfBJkEpQc1BY0FuwYvDD4VQgwJDVkfcpNvwBfyG/ljM9xnLJrRFcoInRVa
 G/owzCZMHtYRjobPCN8Qfm+m+UzpzLYIiOBHbIi4H2kZmRf5fRQpKjKqLupRtFN0cXT3LNas5Fn7
 Z72O8Y+pjLk722q2cnZnrGpsUmxj7Ju4gLiquIF4h/hF8ZcSdBMkCe2J5MTYxD2J43MC52yaM5zk
 mlSWdGOu5dyiuRfm6c7Lnnc8WTVZkHw4hZgSl7I/5YMgQlAvGE/lp25NHRPyhJuFT0W+oo2iUbG3
 uEo8kuadVpX2ON07fUP6aIZPRnXGMwlPUit5kRmSuSPzTVZE1t6sz9lx2S05lJyUnKNSDWmWtCvX
 MLcot09mKyuTDeR55m3KG5OHyvfkI/lz89sVbIVM0aO0Uq5QDhZML6greFsYW3i4SL1IWtQz32b+
 6vkjC4IWfL2QsFC4sLPYuHhZ8eAiv0W7FiOLUxd3LjFdUrpkeGnw0n3LaMuylv1Q4lhSVfJqedzy
 jlKD0qWlQyuCVzSVqZTJy26u9Fq5YxVhlWRV72qX1VtWfyoXlV+scKyorviwRrjm4ldOX9V89Xlt
 2treSrfK7etI66Trbqz3Wb+vSr1qQdXQhvANrRvxjeUbX21K3nShemr1js20zcrNAzVhNe1bzLas
 2/KhNqP2ep1/XctW/a2rt77ZJtrWv913e/MOgx0VO97vlOy8tSt4V2u9RX31btLugt2PGmIbur/m
 ft24R3dPxZ6Pe6V7B/ZF7+tqdG9s3K+/v7IJbVI2jR5IOnDlm4Bv2pvtmne1cFoqDsJB5cEn36Z8
 e+NQ6KHOw9zDzd+Zf7f1COtIeSvSOr91rC2jbaA9ob3v6IyjnR1eHUe+t/9+7zHjY3XHNY9XnqCd
 KD3x+eSCk+OnZKeenU4/PdSZ3Hn3TPyZa11RXb1nQ8+ePxd07ky3X/fJ897nj13wvHD0Ivdi2yW3
 S609rj1HfnD94UivW2/rZffL7Vc8rnT0Tes70e/Tf/pqwNVz1/jXLl2feb3vxuwbt24m3Ry4Jbr1
 +Hb27Rd3Cu5M3F16j3iv/L7a/eoH+g/qf7T+sWXAbeD4YMBgz8NZD+8OCYee/pT/04fh0kfMR9Uj
 RiONj50fHxsNGr3yZM6T4aeypxPPyn5W/3nrc6vn3/3i+0vPWPzY8Av5i8+/rnmp83Lvq6mvOscj
 xx+8znk98ab8rc7bfe+477rfx70fmSj8QP5Q89H6Y8en0E/3Pud8/vwv94Tz+4A5JREAAAAGYktH
 RAD/AP8A/6C9p5MAAAAJcEhZcwAADdcAAA3XAUIom3gAAAAHdElNRQfaCAUPCQXSKybhAAAU5ElE
 QVRo3q1aeXSU5bn/Pe+3zT7ZJyEhgZiwCVQQBRVX3Iq31IoKWtFqweXYelttb3vR3nN7256e6zmt
 tbcqglaqolIJLqgobnVBCggii0BAIHsmyWSWzPot73P/mJkQQK3Wfud8Z2befDPv73me37O+IfyL
 rqdee426n3ySfvLEE7K4xszqhs2bGwf7+hoHDh4ck0kkmoVpViiOY5ialvEIEfeUlPSOra4+kKur
 a5s2fvyB6lAoDgBjAbr717+mxffcI1c8+CCkouCWW245YV/6usAfX70a1y9YUASM7kym/q3nn58U
 7eo6J/Lpp9MS3d3jzXR6rGOayCaTcLJZCNuG1DRoLhcMjwcBjwdqefngyS5Xa180+s5eXV/78OrV
 W47f6+GHHz5BiK8lwLMbNuCqiy8GALyxf//pRzZu/J+BvXsndu/aVRFtb/ekh4aQiseRS6dZSukI
 RSFd10kIAUdKmKYJ6ThSCCE8Pp8o9/shFQU2UTLU0PDyrX/+839Pamzc9+xLL4ndr7/Ov7z/fv6X
 WeC6CRMwcOgQvWqa/Jdnnrm6bePGJ3p27ND7Dh5EIhYDALh1navLy2l0VRVXBIMc9HrJUFUSQsBi
 hpXNIp5Oc9fgID7t6sJAMskECENV4fN4MOqUU1L155zzgx/9/OcrAWDBzJkQfX14+vDhryfA/FAI
 LeEwAOCnCxZcngyHn+vbuxfRgQEIl4sbqqowsb4eU8aMQaikBIamwVBVVhVFSGbmwsZEBNtxYDkO
 egYHcbCnB73RKD4+fBixRILcmobQuHGobGq687dPP30fAHwrEMC6RAJXhkJYEw5/eQHmV1ejpbf3
 GPDzq6tvUFT1wdTQkCdtms6oykoxe+JEnNbcjFKfD46UkFLCLrxKZiIiBjNABDCDiKAoClQhoAgB
 ADjU24sXt2yhPW1t0qMoIlhZCVKUhasOHFhdUCC1hMN8ZXX1V7PAFVVVWNvXl38fCv1UIbrXtCxk
 Lcs5Z/Jkccn06agMBsm0bc5ZFiQzFczMyN/0GVbnY+hABL/LhaxlYc3GjXh39252qarQdB2Secna
 cPgRALiqpgZSyi8nwPxQCESENb29+c9VVbeTEH+yHQe24/B3zjgDF0+bBttxkMrlSHIB+VGwTESQ
 UhKIjuduXoCCRYrRzOtyQRECr2zbhpe3bGFFUYSmqgDz9S3h8BP/tA9cGQqdzsBmR0qYluXMP+ss
 5ZLp03kokyHTtkFETERUAFPUOhcA0kiNH4NhhAAggnQcqKqKgNuNl7ZuxZqNG2XQ4xFE5DBw1tpw
 ePP8UEgoX1WAiT7fOgA1qWzWPn/qVOWKM8+keCoFy3FICAEiOl4xwwALzD9ea0cFOG7RYQYzY8qY
 MYin03Swu1u6dF0BcMHJbvejLf39pviSFKKC084hommmbaPM71fnzphByUwGtpQkhGAwMxe1TMQF
 c2AkbRggLvgCE1HhuTxSIh7xXRZCcM6yOJ3L4fJZs9AQClEqmwUBjVCU/wCALyUAiESBDzcREXKW
 hRlNTRz0etm0bShETADTUYcFMYOYuXDn14/SigEM/21kVAIRCs/nX4mQyeXYYxg899RTwQDbUoKB
 26+oqhr9pQRo6e11fjNtGsB8MpghiDBh9Gg4jnNsGCla/yiXCQBJZkgpgbyg4AI1Pu/i4jPD+iNK
 ZjI4pbER42trkbMsC0TlRDRffJn4DwBbOzs1AlQA0BSF/W53UcHDtBgJSTLDkRKKEHDrOnwuF3kM
 gzyGQX63m9yGQcSc/05B64UQhM/yCUdKAkCnjxsHKaUoKGCR+kXgrx49Gn/t6AAAqIqyiJkbJTNU
 Vc0bPG9qKqqTCwCEEHAbBnRFQTKbRTSVwlAmg3AsBiklSr1eriwpQTAYJCedhpQSLMQJVqCRv0nE
 WdOkplGj4HW5hJSSFUWZ9oUCFMEXYvNYAG4igmPbsBwHVNx0hJMKIWBoGjoHBrC/sxNtAwPo7O9H
 JBZDzrIgiaCpKsq8Xlx81lmYPGkS9FQKim2DiYZBHxPGCuuSGX63GxWBALoHB6EKQf+QQrfMmVMM
 c++QEI7tOPC6XHDpetGsxV2YiKCrKtZv24Zlr7yClg8+wKYdO9Dd2wthGFwWCnFtWRkMISiSTNIL
 b7+NDtPEUGXlMHD+nGqzSFFdVeEyDDAzgQhfaIEVK1ZgyZIlDADBurprEh0dSjqXQ1NNDcq8Xli2
 XTAOE5jhcblwoLsbL27eDF1V4VYUVM+YgeqTT4a/upqmS0nluo6nWlpwuKsLmUwGO/bto7nnnccj
 Sgk63sO5EJ24QE+RzykAwJ9pgeXLlwMAlixZAgB4cNmyO4Wq3pRLp6Wmqjx17Fh26To5jsMgIqK8
 C2qqit1tbSyZYWgaBBF/Y8IEnn/GGTg3GEQ9AKeqihsvuYQdy2K3y8V7Nm1iu6sL8HphAyApT6z5
 j4Zptm0blm2j6IPiM8ETYdlDDwkAWLV+/WmGEL8T6TRkQUt+txskxDHmJoCllFzm97MiBGzHgd/v
 x0V+P8r27EFlRwcjm0U2GkXd+PFoamhAOptFMp3Ghvffh09RWBUC8ngW5alZvJE1TUpms1CEYBAd
 6wPLly/HzTffDGnbdOttt8nf/+EPZWY8/iTa2hDv7GTWNHLpOsr9fuRM83gtIWdZuPCUU6ihqgrM
 jIFEAnu6uqC4XLCUfNVSHo2ifmAAl86ZA79hQFUUfLh3L97evh0Bw4AQYphBxQhUDNeKEIin0xgc
 GoLIP5gTx3PtgT/9CbfedhsDgNfvX6Wk0+N2vvCCTFoWbNumUxobqaGqitKmOVy0MTMJInKkpC2t
 rSTzmRIZ06TuwUFS8tYiANBsm3zhMDWGQnTJpZeSIIIC4Jn33qOPDh2CxzCIilGNC66R/21h6Drt
 7exk07JkoXd46xgnHtkwP/TAA3e4vN5LP123zjnQ2iqEz4eArvM3Tz0VpmVBEWI44ilCsK6qeHPn
 Tqx5/312GwY0VUV9IMCzxo9H1jQhCqCkEExSgvr7MWnmTOwzTRx87TXYANZv347JY8Ycjf/FZMbM
 SsEye9raoAghASgAXjjGAg8vWyYK4Me5y8p+17dnD3a++qpQPB7OWRauOPNMVAQCyFpWseocpg8D
 /El7O5xCk9FcU4N/nzcPVcEgimX2cL0vBCwi+Pr7ccasWRB+P7yahs7+foSjUajK0SLZEQIOMzyG
 gba+PrT390NRFA2AqRC9rxa5n04kcMutt0oA8JSVPZbo6VG3PvYY25ZFOSK+ZPp0nDlhAiUzGXCx
 OMubF46UpGsazxw3Dm19fZQxTe5PJODSNBqZpAtVJxUTljE0BG9tLZeMHYvIxx/D0TQcDodRU1YG
 07YhANiqOpywPti7F0OZDAc8HqhCPLm6p2ePWL58OYSm4Uc/+QkAYOWqVT91LOvMj558EulIBBkA
 UxoaMO/005ExzbyGT+yqkMnlcObEifj2rFlIZjIoLeQJWagsi44pAAhmqI6DrK4j5vPB5/PBcRwo
 RChEmOHY7xDBr+voikTw4YED7HG5SBUCkwKBVwBA3HzzzVA0DQDwyGOPjRaads/edevQ/8knbOk6
 Vfj9fO255wJEI6nAhcw4skRG1rIwrbERt82di2vOOw+6psF0nKLFQMzIGAZMTWNWFFYdB27LAlIp
 QFEgpYShqpDMUKRETtNAQsBFhFe3b0faNAEi1Lrde/9r166XhvuBG6+7DgDg8vvvbdu0KbDv5Zdt
 4fGQoWm4Yc4cVAWDRUfkz6oUi35g2jYbmibPmzIFAbcbtuNwvpEkKFIi6XbTgN/PjqLgSGUlIsEg
 q4OD6OvogKppDAD1VVVsmSakqiKu66gm4k2trXJLaysbmkZ+TcM1J530EOl6bu3MmYp4eNkyAoC1
 b789Pd7dvXDXmjVgRVFMZsybORNTGhoQT6VOGCcc/5kBFENpLJWCaVnDUwZFSmR0HWnDQNzrxYDf
 j4jHg/7GRuzYvx+ZgQFYzFRTVoa6igpiy0JPWRkCioLBeJye37SJhBCSAcyurHx9xoYNDwLAd266
 yVE1r1cBYKcikV8cfvddpPr62PF4aGJtLZ8/dSrFUqk8VQo97Yh6nbngxIoQVEj3xSaGwQzJTE4+
 JzCYMej3czgYpITLhWpFQW9vLz5+801WdR0p08Q5kyfDR4R2jwfCMOCzLDzxwQcYSCSgaJrS6PPF
 Fp900p1E5AAA3XILxE2LFtmr16+fNNTdfW775s1QPR4oRLjstNOgFiZnI0NmMT5rqgqvYcCt6ygk
 Kkhm2I4Dx3EgC4WXxzDgdrvhsyw4+TYTWmkp4tEoNq9YgWx/P1KOgxnNzZg9fjySto3u8nKMMU28
 t2kTNu/fz6quU8jlwnebmn6rtrTsBgDnyivzfQoAWOn0BalIpDQbi4E1DTWlpTy+ro7iqRQUReFi
 BNEUhQ1NgxACg0ND1J5IcF8sRuFYjCOJBNLZLGzHYaXQ0JQHAlxXUYFR5eWoDQZRo+tkejw80NqK
 7U89hcGODqSEQHNNDRacfTbIcRB2uVCl6/h02za8sHUrdMMQGhH+ra7ulRm33fYIXn8duy6/HMqa
 NUcFIKKGZF8fHMuSmsuFjGVRZHAQXl2H5TjQDQOarsN2HHzS0YF9nZ1oC4dxuKcH6VQqX+YSAUIw
 F8zFzLCZoQuB8tJSTKyvx6jTTsORrVvR+sYbSESjsFQVE0aNwo0XXYQSj4eTmQyJUIhzra206p13
 4ABSE0KZXVW1/zuLFi2hK64Y5FtvJVq2bLjgUwHANk3HV1UFoaoQAPVHo/TKrl15rSgKMrkcfdza
 ik2trXSwq4tj8TjIsuApLUXpmDHwBYPwhkLk83oBwyC2bc4lEsh2dVFPNIpwOMzhWIwCbW2wh4Yo
 bVkcDAQwZ9Ik+ub06Rx0u5FIpUitrES2vZ2efuEF9KVS0lBVZUp1dfed5557Fd1+e3e+xnmIsWwZ
 jhHASqdbKseP/2H9rFmeQ++8A93l4nRTE1qnTaP2Dz+kPa++yp+2tSGTTkMXgkL19QhNnsxj6uup
 rqwMelUVCSL2ZzIgZiiOAwiBQCKBA8kkWg8cwM4dOzAwMADD7caMpiY6f8oUTB49GlnbRjSdhs/v
 R086jdVr11JHPM4akdJUX4+rzz//+/T73+8CgD3XXYe/1dUdG74fWbmSFn/ve/zUiy9eGGtvf3Tb
 ypX1Xdu3O7PvuktkLYt2rl7N6UiENSIqGTWKGi+4gJuam8lTUcEeABXhMOWYuSyRYE8mQ7YQBCJm
 Iggi0nQd0jD4SEcHb963jybV1dGUujr2aBoijkM5gGO1tfB3d+Ox9evx6eHDEEQ0rqkJ51x99b1X
 LV36s1Pr68WHbW3yTiLcd1z+UTORCAPAtfPmvcHME1cYxvrtjz9+zifPPYfUwADsTAZ+vx9jZ89G
 40UXobS8HFX9/UgnEuhzuzEYCEBxHKSEQAiAJ5sFA3AKG1jZLLRcDuMqKtA8ezYUIsRUFft8Puim
 iRAzlJ4ePLpuHY50doKEsCfU12tzvvWt7fOWLv0ZALy1apUk+uwxrvjhXXfh0b/8BZcZBogoXVJb
 +5SrpASxjg7Y2SzcJSV06g030NSFC+EOBJCJx6lDUdDj9cIWgtIuF2I+H3WXldH+ujr0lpeDieC2
 bRi2DVVKZIkQkZI6PB7aUlmJD0aPpgG/nwxVRVYIrHv+eRzq6ACEwKT6em3BnDldU7/97YVFkMGz
 z/7cvl0FgO2PP46XczkAwPqlS08d6u2F5nJBNQycvngx13zjG8jEYkBhuubkaycSjsMi38ywIwQS
 bjeShoG42w1/JgPDspB2uTDo8yGrachoGrK6zpXxOEqTSVQy49X33sPO7m7oqora8nJadNZZn0xv
 bl5IM2YcAIAHYjH4gkHc8DkWIADYzYzJRLh+8uTzkuHw245lQQjBM268kUbPnMnZwkCqOJ8BM7iY
 cQvzJ5Ffgy0EDMdBVlWhSAlLUYbHhIZtk8bMjf39GGea6AiH8b/PP4+cZTl+j0edf9FFrVetXHk6
 EcUBoPW++zDuxz/+wrGP+OvLL9NkIgwy+xRNW8FSwjFNZ/TMmTR65kykIxHiwpAVxRFiATwVFMAA
 CWaYqgpfLkdN3d1QmGEJQSQE+YVAmaqixOXCKbEYjXYcisTjtO6jjyhnWVCJ1Opx42TjggXXF8ED
 +IfgAUC9+rLLmJnp/vvuezaXSDQxM2tut9I0Zw7b2Wz+TCtfC9HRIc3RaTkDJInYJmLVtqk2EkFF
 KoWx8Tgcvx+BeBzpTAZqKsWZeBw7OjvR3tnJhyIREUsm4dI0UnUd8PmumTF37uYisP13343xv/nN
 PxYAAJ55+un/40jk0qFwGEJV4aupQaC2Frl4HBAiD7NQ0w9nWaL8mEVR4AIwvq8PZek0dMeBJgRC
 hw7hUDTKR3p60N7fz70DAzyUTlNWCM5JKdR8uZEioq1Syl/e/9JLfwOAX//xj7i7pQX0JcAPC2BK
 2eAuNB4QAnYux5CSdJ8PViZDx5xjCUGaEPAD7LcsMmIxuKNR8kajnDJNHBwawu6ODrT39qJvcJCi
 ySR0TSNXIAC4XKwyw1CUTQrRGgb+Li3r7y2RiASAuxctwj133IF7vsKJkfr4r36lUmXlHWLMmNry
 k06aFmtvp0wkInc/9xyaLryQXH4/jxjiMiWT8Le1wejqosGBAQ7391Pf4CB3JRIYymTgWJbMWZYg
 IeALBNDU3AzN4+lRdP2l2JEj76YikSRU9d1ne3sHR5x+irV9fXLfhg1f+cyalj/yiPfmxYtTzOz9
 z+9+976Db721RNo27GxWBurq2FdZKTSvF4IZZi4HGY+DYjEkEgn0JRKwbBuKENJtGDC8XkX1euEr
 LUVZQ0PUX1u7xV9Ts/rCH/zgzaklJe0nnD1UVaGlcGz7z14nBNdrm5sXmkNDdzBwhplKwc5m87Qn
 gsNMToFPHpeLyyorKVBRgbJQCMHKShg+X5/t9X5sjBr1RmV9/WtXzpu3h4jsf3Ta/7UEeHDFCl23
