## hskiste 1.11.0

=== debian/changelog ===
hskiste (1.11.0) unstable; urgency=low
  * more consistent save model
  * better maemo5 gui
  * only set the stop time to start time when needed
  * updated channels file

 -- Frank Fuhlbrück <frafl@justmail.de>  Tue, 01 Mar 2011 00:37:44 +0100

hskiste (1.10.0) unstable; urgency=low

  * AddOn mechanism
  * little improvements and bug fixes

 -- Frank Fuhlbrück <frafl@justmail.de>  Thu, 30 Dec 2010 15:57:04 +0100

hskiste (1.0.0) unstable; urgency=low

  * Initial Release.

 -- Frank Fuhlbrück <frafl@justmail.de>  Mon, 17 May 2010 11:44:04 +0200
