=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: hskiste
-Section: user/multimedia
+Section: user/multimedia 
 Priority: extra
 Maintainer: Frank Fuhlbrück <frafl@justmail.de>
-Build-Depends: debhelper (>= 5), libqt4-dev, libalarm-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libalarm-dev 
 Standards-Version: 3.7.3
 Homepage: http://www2.informatik.hu-berlin.de/~fuhlbrue/progs/hskiste.html
